{
  "schemaVersion": 1,
  "id": "${mod_id}",
  "version": "${mod_version}",
  "name": "${mod_name}",
  "description": "${mod_description}",
  "license": "${mod_license}",
  "environment": "client",
  "contact": {
    "sources": "${mod_sources}"
  },
  "entrypoints": {
    "client": [
      "dev.photosync.platform.PhotoSyncMod"
    ]
  },
  "mixins": [
    {
      "config": "${mod_id}.mixins.json",
      "environment": "client"
    }
  ],
  "depends": {
    "fabricloader": ">=${loader_version}",
    "fabric-api": "*",
    "minecraft": "${minecraft_range}",
    "java": ">=${java_version}"
  }
}
